Subject: Re: bug#51137: 29.0.50; Make documentation more readable in mobile devices
From: Stefan Kangas <[email-masked]>
To: Carlos Pita <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Oct 2021 12:31:12 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Carlos Pita <[email-masked]> writes:

> In my phone the navigation links and the subsection links are barely
> visible and not proportionate to the body text, which is not only
> unpleasant to look at but, more importantly, makes it very difficult to
> navigate through the manual. See the attached screenshot.

This documentation is generated by Texinfo, so I think this should be
reported to the texinfo developers at [email-masked].  I encourage
you to do so, as it would be nice to get this fixed.

Since this is not a bug in Emacs, I'm closing this bug report.  If you
think this conclusion is incorrect, please reply to this email (use
"Reply to all" in your email client) and we can consider reopening the
bug report.